@import "./css/additional.default.shop.css";
.btn--add-cart {
    background-color: hsla(var(--color-bg-lighter-h), var(--color-bg-lighter-s), var(--color-bg-lighter-l), var(--bg-opacity, 1));
    color: var(--color-white);
    display: block!important;
}
.btn--add-cart:hover {
    background-color: hsla(var(--color-bg-light-h), var(--color-bg-light-s), var(--color-bg-light-l), var(--bg-opacity, 1));
 
}
.btn--add-cart:focus-visible {
  box-shadow: inset 0px 1px 0px hsla(var(--color-white-h), var(--color-white-s), var(--color-white-l), 0.15), 0px 1px 2px hsla(var(--color-primary-darker-h), var(--color-primary-darker-s), var(--color-primary-darker-l), 0.25), 0px 1px 4px hsla(var(--color-primary-darker-h), var(--color-primary-darker-s), var(--color-primary-darker-l), 0.1), 0px 3px 6px -2px hsla(var(--color-primary-darker-h), var(--color-primary-darker-s), var(--color-primary-darker-l), 0.25), 0px 0px 0px 2px var(--color-bg), 0px 0px 0px 4px var(--color-primary);
}















/****************************************/
/***********************************************************/
.options .inline-select a {
    color: var(--color-contrast-higher);
    cursor: pointer;
    text-decoration: none;
    line-height: 1.2;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all 0.2s ease;
    will-change: transform;
}
.options .inline-select a.selected {
    transform: translateX(0px);
    background-color: hsla(var(--color-bg-dark-h), var(--color-bg-dark-s), var(--color-bg-dark-l), var(--bg-o));
    
}
.options .inline-select a {
    user-select: none;
    display: inline-block;
    width: 100%;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    border-image: initial;
    transition: color 0.2s ease-out 0s;
}
.options .inline-select a:hover {
    color: #fff;
    font-weight: 700;
}

.options .inline-select a .color_checkmark { display: none; position: absolute; top: 7px; left: 10px; }

.options .inline-select a:hover.selected {font-weight: 500;color: #fff;}
.options .inline-select a:last-child.selected {}

.options .inline-select a.selected .color_name { display: block; }
.options .inline-select a.selected .color_checkmark { display: block; }




/* Dialogs
---------- */

.dialog { display: none; }
.dialog-background { position: fixed; top: 0; left: 0; right: 0; bottom: 0; background: #fff; opacity: 0.8; filter: alpha(opacity=80); z-index: 99; }
.dialog-window .cart { position: fixed; top: 15%; left: 0; right: 0; opacity: 1; z-index: 100; overflow-x: hidden; box-shadow: 0 3px 15px #ddd; margin: 0 auto; text-align: left; width: 400px; bottom: 15%; background: #fff; padding: 25px; }
.dialog-window .cart .added2cart { font-style: italic; }
.dialog-window .cart .purchase { display: block; }
.dialog-window .dialog-close { float: right; color: #bbb; text-decoration: none; font-size: 200%; margin-top: -3px; }

/* Customer account
------------------- */

.order-status { padding: 2px 5px; color: #fff; }
h1 .order-status { font-size: 0.75em; margin-left: 10px; }

/* Swipebox
----------- */

#swipebox-caption { display: none; }
#swipebox-overlay { background: #fff !important; }
#swipebox-action { background: rgba(255,255,255,0.42) !important; opacity: 0.8 !important; border-top: none !important; bottom: 0 !important; }
#swipebox-action.visible-bars { transform: none !important; -webkit-transform: none !important; -o-transform: none !important; }
#swipebox-close,
#swipebox-prev,
#swipebox-next { background-size: 120px 24px; }

